@charset "utf-8";
/*reset.css*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border:0;
	outline: 0;
	vertical-align: baseline;
	background:transparent;
 
}
html {
	overflow: inherit;
	height: 100%;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	color: #333333;
	font-size: 100%;
	line-height: 1.6;
	letter-spacing:0;
	-webkit-text-size-adjust: 100%;
  background-color: #000;
}
h1, h2, h3, h4, h5, h6, th, address {
    font-weight: normal;
    font-size: 1.2em;
}
ol,ul {
	list-style: none;
}
/*------------------------------------------*/

.wrapper{
  width:100%;
  max-width: 750px;
  margin: 0 auto;
  box-shadow: 0px 5px 5px 2px #888;
  background-color: #fff;
}

p {
	margin: 1rem auto;
}
 img {
    width:100%;
    max-width: 750px;
    vertical-align: bottom;
}
 img.img_small {
    width:70%;
    max-width: 500px;
    vertical-align: bottom;
}

.bg_red {
	background-color: #ff0000;
}
.bg_black {
	background-color: #000000;
}
.bg_richred {
	background-color: #660000;
}

@media screen and (min-width:751px){


}



